Bug 102546 - one answer in english installing in spanish
Summary: one answer in english installing in spanish
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-17 09:48 UTC by Josep M.
Modified: 2013-01-10 21:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 23:58:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josep M. 2003-08-17 09:48:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
After install taroon AS in a machine using spanish language and keyboard,in the 
first boot after install ,when ask you for if you want subscribe to the Red Hat 
Network there is two options:

- Si,me gustaria registrar mi sistema al servicio de Red Hat Network
- No,I don´t want to register my system


Obviously the "NO" option should be in spanish language,not in english


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install taroon
2.at first boot after install when ask for if you want subscribe to the Red Hat 
Network,here is the problem.
3.
    

Actual Results:  The "no" option is in english

Expected Results:  the "no" option should be in spanish

Additional info:

PII-400 40GBHD 384RAM

Comment 1 Paul Gampe 2003-09-10 06:57:56 UTC
Yelitza, could you review this for me please.

Comment 2 Josep M. 2003-09-10 07:39:37 UTC
In Taroon BETA2 I didn´t see the bug,When I saw this bug was installing Taroon
BETA1,I think was solved or corrected.

Josep



Note You need to log in before you can comment on or make changes to this bug.